<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006840180</ID>
<ANCIEN_ID>UEAXXXXXXXX1X013L15AXXAC</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/84/01/LEGIARTI000006840180.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L13-15</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1989-08-08</DATE_DEBUT>
<DATE_FIN>2009-03-28</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074224" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'expropriation pour cause d'utilité publique" debut="1977-04-14" fin="2999-01-01" id_txt="LEGITEXT000006074224">Code de l'expropriation pour cause d'utilité publique</TITRE_TXT>
<TM>
<TITRE_TM debut="1977-04-14" fin="2015-01-01" id="LEGISCTA000006108646">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1977-04-14" fin="2015-01-01" id="LEGISCTA000006129059">TITRE Ier : Règles générales</TITRE_TM>
<TM>
<TITRE_TM debut="1977-04-14" fin="2015-01-01" id="LEGISCTA000006143804">CHAPITRE III : Fixation et paiement des indemnités</TITRE_TM>
<TM>
<TITRE_TM debut="1977-04-14" fin="2015-01-01" id="LEGISCTA000006159482">Section 3 : Fixation des indemnités.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1977-04-14" etat="MODIFIE" fin="1985-07-19" id="LEGIARTI000006840178" num="L13-15" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1977-04-14" etat="MODIFIE" fin="1989-08-08" id="LEGIARTI000006840179" num="L13-15" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1989-08-08" etat="MODIFIE" fin="2009-03-28" id="LEGIARTI000006840180" num="L13-15" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-03-28" etat="MODIFIE" fin="2010-06-06" id="LEGIARTI000020459036" num="L13-15" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-06-06" etat="MODIFIE" fin="2011-01-13" id="LEGIARTI000022317337" num="L13-15" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-01-13" etat="MODIFIE" fin="2014-03-27" id="LEGIARTI000022493984" num="L13-15" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2014-03-27" etat="ABROGE" fin="2015-01-01" id="LEGIARTI000028808262" num="L13-15" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>  L'article 4 de la loi du 26 mai 1941 (Loi Borotra) reproduit au 3° du présent article a été abrogé par l'article 51 de la loi n° 84-610 du 16 juillet 1984.L'article L. 111-1-3 du code de l'urbanisme a été abrogé par l'article 202 XXXIX de l'ordonnance n° 2000-1208 du 13 décembre 2000.<br/>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   I - Les biens sont estimés à la date de la décision de première instance ; toutefois, et sous réserve de l'application des dispositions du II du présent article, sera seul pris en considération l'usage effectif des immeubles et droits réels immobiliers un an avant l'ouverture de l'enquête prévue à l'article L. 11-1 ou, dans le cas visé à l'article L. 11-3, un an avant la déclaration d'utilité publique. Il est tenu compte des servitudes et des restrictions administratives affectant de façon permanente l'utilisation ou l'exploitation des biens à la même date, sauf si leur institution révèle, de la part de l'expropriant, une intention dolosive.<br/>
<br/>   Quelle que soit la nature des biens, il ne pourra être tenu compte, même lorsqu'ils sont constatés par des actes de vente, des changements de valeur subis depuis cette date de référence, s'ils ont été provoqués :<br/>
<br/>   par l'annonce des travaux ou opérations dont la déclaration d'utilité publique est demandée ;<br/>
<br/>   par la perspective de modifications aux règles d'utilisation des sols ;<br/>
<br/>   par la réalisation dans les trois années précédant l'enquête publique, de travaux publics dans l'agglomération où est situé l'immeuble.<br/>
<br/>   II - 1° La qualification de terrains à bâtir, au sens du présent code, est réservée aux terrains qui, un an avant l'ouverture de l'enquête prévue à l'article L. 11-1 ou, dans le cas visé à l'article L. 11-3, un an avant la déclaration d'utilité publique sont, quelle que soit leur utilisation, tout à la fois :<br/>
<br/>   a) Effectivement desservis par une voie d'accès, un réseau électrique, un réseau d'eau potable et, dans la mesure où les règles relatives à l'urbanisme et à la santé publique l'exigent pour construire sur ces terrains, un réseau d'assainissement, à condition que ces divers réseaux soient situés à proximité immédiate des terrains en cause et soient de dimensions adaptées à la capacité de construction de ces terrains. Lorsqu'il s'agit de terrains situés dans une zone désignée par un plan d'occupation des sols rendu public ou approuvé comme devant faire l'objet d'une opération d'aménagement d'ensemble, la dimension de ces réseaux est appréciée au regard de l'ensemble de la zone ;<br/>
<br/>   b) Situés dans un secteur désigné comme constructible par un plan d'occupation des sols rendu public ou approuvé ou par un document d'urbanisme en tenant lieu, ou bien, en l'absence d'un tel document, situés soit dans une partie actuellement urbanisée d'une commune, soit dans une partie de commune désignée conjointement comme constructible par le conseil municipal et le représentant de l'Etat dans le département en application de l'article L. 111-1-3 du code de l'urbanisme.<br/>
<br/>   Les terrains qui, à l'une des dates indiquées ci-dessus, ne répondent pas à ces conditions sont évalués en fonction de leur seul usage effectif, conformément au paragraphe I du présent article.<br/>
<br/>   2° Les possibilités de construction à retenir pour l'évaluation des terrains à bâtir ainsi qualifiés conformément au 1° ci-dessus ne peuvent excéder celles qui résultent du plafond légal de densité.<br/>
<br/>   L'évaluation des terrains à bâtir tient compte des possibilités légales et effectives de construction qui existaient à l'une ou l'autre des dates de référence prévues au 1° ci-dessus, de la capacité des équipements susvisés, des servitudes affectant l'utilisation des sols et notamment des servitudes d'utilité publique, y compris les restrictions administratives au droit de construire, sauf si leur institution révèle, de la part de l'expropriant, une intention dolosive ;<br/>
<br/>   3° Lorsqu'il s'agit de l'expropriation d'une installation sportive visée par la loi n° 2156 du 26 mai 1941, relative au recensement, à la protection et à l'utilisation des locaux et terrains de sports, des bassins de natation et des piscines, ainsi qu'il est dit à l'article 4 de ladite loi modifié par l'article 19 de la loi n° 75-988 du 29 octobre 1975 relative au développement de l'éducation physique et du sport, "l'indemnité d'expropriation doit être fixée en tenant compte exclusivement de la destination sportive de l'immeuble et des installations qu'il comporte."<br/>
<br/>
<br/>   4° Lorsqu'il s'agit de l'expropriation d'un terrain réservé par un plan d'occupation des sols au sens du 8° de l'article L. 123-1 du code de l'urbanisme, le terrain est considéré, pour son évaluation, comme ayant cessé d'être compris dans un emplacement réservé ; la date de référence prévue ci-dessus est alors celle à laquelle est devenu opposable aux tiers le plus récent des actes rendant public, approuvant, révisant ou modifiant le plan d'occupation des sols et délimitant la zone dans laquelle est situé l'emplacement réservé.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000508752" datesignatexte="1906-06-15" id="LEGIARTI000006628544" naturetexte="LOI" nortexte="" num="12 bis" numtexte="" sens="cible" typelien="CITATION">Loi du 15 juin 1906 - art. 12 bis (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000705504" datesignatexte="1958-10-23" id="JORFTEXT000000705504" naturetexte="ORDONNANCE" nortexte="" num="" numtexte="58-997" sens="source" typelien="CONCORDANCE">Ordonnance 58-997 1958-10-23 art. 21 II</LIEN>
<LIEN cidtexte="JORFTEXT000000508777" datesignatexte="1960-08-05" id="LEGIARTI000006600687" naturetexte="LOI" nortexte="" num="15" numtexte="60-808" sens="cible" typelien="CITATION">Loi n°60-808 du 5 août 1960 - art. 15 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000699405" datesignatexte="1975-10-29" id="JORFARTI000002081491" naturetexte="LOI" nortexte="" num="19" numtexte="75-988" sens="source" typelien="CITATION">Loi n°75-988 du 29 octobre 1975 - art. 19, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000000684771" datesignatexte="1976-07-19" id="LEGIARTI000006846693" naturetexte="LOI" nortexte="" num="7-4" numtexte="76-663" sens="cible" typelien="CITATION">Loi n°76-663 du 19 juillet 1976 - art. 7-4 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000699729" datesignatexte="1977-03-28" id="JORFTEXT000000699729" naturetexte="DECRET" nortexte="" num="" numtexte="77-392" sens="source" typelien="CODIFICATION">Décret 77-392 1977-03-28 JORF 14 avril 1977</LIEN>
<LIEN cidtexte="JORFTEXT000000317293" datesignatexte="1985-01-09" id="LEGIARTI000006847561" naturetexte="LOI" nortexte="" num="54" numtexte="85-30" sens="cible" typelien="CITATION">Loi n°85-30 du 9 janvier 1985 - art. 54 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000322096" datesignatexte="1989-08-02" id="LEGIARTI000006275672" naturetexte="LOI" nortexte="EQUX8800114L" num="8" numtexte="89-550" sens="source" typelien="MODIFICATION">Loi n°89-550 du 2 août 1989 - art. 8 () JORF 8 août 1989</LIEN>
<LIEN cidtexte="JORFTEXT000000717191" datesignatexte="1990-12-29" id="LEGIARTI000006318033" naturetexte="LOI" nortexte="ECOX9000140L" num="94" numtexte="90-1168" sens="cible" typelien="CITATION">Loi - art. 94 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000866719" datesignatexte="1991-08-23" id="LEGIARTI000006326400" naturetexte="DECRET" nortexte="BUDF9120442D" num="1" numtexte="91-820" sens="cible" typelien="CITATION">Décret n°91-820 du 23 août 1991 - art. 1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000593100" datesignatexte="2002-02-27" id="LEGIARTI000006340970" naturetexte="LOI" nortexte="INTX0100065L" num="155" numtexte="2002-276" sens="cible" typelien="CITATION">Loi n°2002-276 du 27 février 2002 - art. 155 (VT)</LIEN>


<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006814308" naturetexte="CODE" nortexte="" num="L111-1-3" numtexte="" sens="source" typelien="CITATION">Code de l'urbanisme - art. L111-1-3 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006814444" naturetexte="CODE" nortexte="" num="L123-1" numtexte="" sens="source" typelien="CITATION">Code de l'urbanisme - art. L123-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000006840077" naturetexte="CODE" nortexte="" num="L11-1" numtexte="" sens="source" typelien="CITATION">CODE DE L'EXPROPRIATION POUR CAUSE D'UTILITE PUBLI - art. L11-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000006840083" naturetexte="CODE" nortexte="" num="L11-3" numtexte="" sens="source" typelien="CITATION">CODE DE L'EXPROPRIATION POUR CAUSE D'UTILITE PUBLI - art. L11-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000006834308" naturetexte="CODE" nortexte="" num="L515-11" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L515-11 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000028531559" naturetexte="CODE" nortexte="" num="L566-12-2" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. L566-12-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000029733802" naturetexte="CODE" nortexte="" num="L322-2" numtexte="" sens="cible" typelien="CONCORDANCE">Code de l'expropriation pour cause d'utilité pu... - art. L322-2 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000029733804" naturetexte="CODE" nortexte="" num="L322-3" numtexte="" sens="cible" typelien="CONCORDANCE">Code de l'expropriation pour cause d'utilité pu... - art. L322-3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000029733806" naturetexte="CODE" nortexte="" num="L322-4" numtexte="" sens="cible" typelien="CONCORDANCE">Code de l'expropriation pour cause d'utilité pu... - art. L322-4 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000029733808" naturetexte="CODE" nortexte="" num="L322-5" numtexte="" sens="cible" typelien="CONCORDANCE">Code de l'expropriation pour cause d'utilité pu... - art. L322-5 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000029733810" naturetexte="CODE" nortexte="" num="L322-6" numtexte="" sens="cible" typelien="CONCORDANCE">Code de l'expropriation pour cause d'utilité pu... - art. L322-6 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000029733812" naturetexte="CODE" nortexte="" num="L322-7" numtexte="" sens="cible" typelien="CONCORDANCE">Code de l'expropriation pour cause d'utilité pu... - art. L322-7 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006814340" naturetexte="CODE" nortexte="" num="L111-11" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L111-11 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006814516" naturetexte="CODE" nortexte="" num="L123-9" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L123-9 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006814616" naturetexte="CODE" nortexte="" num="L142-5" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L142-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006814858" naturetexte="CODE" nortexte="" num="L142-6" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L142-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006815004" naturetexte="CODE" nortexte="" num="L213-14" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L213-14 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000022317353" naturetexte="CODE" nortexte="" num="L213-4" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L213-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006814982" naturetexte="CODE" nortexte="" num="L213-5" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L213-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006814985" naturetexte="CODE" nortexte="" num="L213-6" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L213-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000028810631" naturetexte="CODE" nortexte="" num="L230-3" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L230-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006815424" naturetexte="CODE" nortexte="" num="L311-2" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L311-2 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000006815486" naturetexte="CODE" nortexte="" num="L314-6" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L314-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023983208" datesignatexte="2999-01-01" id="LEGIARTI000023986560" naturetexte="CODE" nortexte="" num="L323-10" numtexte="" sens="cible" typelien="CITATION">Code de l'énergie - art. L323-10 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000023078019" naturetexte="CODE" nortexte="" num="L6353-2" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L6353-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074073" datesignatexte="2999-01-01" id="LEGIARTI000006813226" naturetexte="CODE" nortexte="" num="L342-25" numtexte="" sens="cible" typelien="CITATION">Code du tourisme. - art. L342-25 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006069577" datesignatexte="2999-01-01" id="LEGIARTI000025091711" naturetexte="CODE" nortexte="" num="151 septies" numtexte="" sens="cible" typelien="CITATION">Code général des impôts, CGI. - art. 151 septies (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006069577" datesignatexte="2999-01-01" id="LEGIARTI000024189447" naturetexte="CODE" nortexte="" num="151 sexies" numtexte="" sens="cible" typelien="CITATION">Code général des impôts, CGI. - art. 151 sexies (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006069574" datesignatexte="2999-01-01" id="LEGIARTI000024182540" naturetexte="CODE" nortexte="" num="38 sexdecies GA" numtexte="" sens="cible" typelien="CITATION">Code général des impôts, annexe 3, CGIAN3. - art. 38 sexdecies GA (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006581778" naturetexte="CODE" nortexte="" num="L123-3" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L123-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000025947746" naturetexte="CODE" nortexte="" num="L181-19" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L181-19 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071366" datesignatexte="2999-01-01" id="LEGIARTI000006579276" naturetexte="CODE" nortexte="" num="20" numtexte="" sens="cible" typelien="CITATION">Code rural ancien - art. 20 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000029738249" naturetexte="CODE" nortexte="" num="L123-4" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L123-4 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000029738235" naturetexte="CODE" nortexte="" num="L123-4-1" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L123-4-1 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006582078" naturetexte="CODE" nortexte="" num="L144-2" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L144-2 (T)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Loi 41-2156 1941-05-26 art. 4</LIEN>
</LIENS>
</ARTICLE>
